messenger:      Zprávy
inbox:          Přijaté
sent:           Odeslané
deleted:        Smazané
send_new:       Poslat novou zprávu
search:         Hledat
threads_found:  "{1}Nalezena %num% konverzace s|[2,4]Nalezeny %num% konverzace s|[5,Inf]Nalezeno %count% konverzací s"

message_info:   Od %sender% z %date%
reply:          Odpovědět

subject:        Předmět
starter:        Započal
startdate:      Začátek
messages:       Zprávy
last_message:   Poslední zpráva
actions:        Akce
new:            Nová 
goto_last:      Jít na poslední zprávu
on:             Z %date%
by:             Od %sender%
no_thread:      Žádná konverzace ke zobrazení 
delete:         Smazat
undelete:       Obnovit
recipient:      Příjemce 
recipients:     Příjemci 
body:           Obsah
